{
  "name": "燃料罐",
  "sortnum": 1,
  "category": "justdirethings:items",
  "icon": "justdirethings:fuel_canister",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "燃料罐是儲存與運輸大量燃料的好方法。$(br2)手持右鍵開啟介面。Shift 右鍵燃料放入其中（也可拿起燃料放入槽位）。煤炭、木材等等，所有燃料都可以，但熔岩桶除外。"
    },
    {
      "type": "patchouli:text",
      "text": "提示文字會顯示已儲存的燃料量。將燃料罐放入熔爐和發電器等機器裡，機器便會消耗罐中的燃料。如此操作，燒煉單個礦石的時候就不會浪費一整塊煤炭了！$(br2)注意：放進去的物品無法再取出！"
    },
    {
      "type": "patchouli:text",
      "text": "放入本模組的燃料時也會傳入其倍率屬性，並與罐中已有的燃料取平均。在$(l:justdirethings:item_pocket_generator)便攜發電器$(/l)和$(l:justdirethings:mach_generatort1)煤炭發電器$(/l)中使用時，其提示文字會顯示最終的倍率。"
    },
    {
      "type": "patchouli:crafting",
      "title": "燃料罐的配方",
      "recipe": "justdirethings:fuel_canister"
    }
  ]
}
